Get a domain
curl --request GET \
--url https://orbitlab.dev/api/v1/domains/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/domains/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/domains/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Domains
Get a domain
CLI: orbitlab domains inspect <domain>
GET
/
v1
/
domains
/
{id}
Get a domain
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Domain id.
Réponse
domain and the attached service.
The response is of type object.
Cette page vous a-t-elle été utile ?